namespace :menu do
  desc "Clear Data"
  task :bitp => :environment do
# Main Menu
menu = Menu.create({name: "Main Menu", is_active: true, created_by: "SYSTEM DEFAULT"})
food = Account.create({title: "Food", account_type: "0"})
beverage = Account.create({title: "Beverage", account_type: "1"})
# soup base
menu_category1 = MenuCategory.create({menu: menu, code:"C001", name: "Soup Base", alt_name: "Soup_base", order_by: 1,created_by: "SYSTEM DEFAULT"})
  # single pot
  menu_category1_menu_item0 = SimpleMenuItem.create({item_code:"01001", name: "Single Pot", alt_name: "Single Pot",menu_category: menu_category1 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Single Pot",item_instance_code:"II0011", menu_item: menu_category1_menu_item0, price:0.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Beauty Collagen Broth",item_instance_code:"II0051", menu_item: menu_category1_menu_item0, price:15800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Spicy Nourishing Broth ",item_instance_code:"II0061", menu_item: menu_category1_menu_item0, price:15800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Herbal Drunken Chicken Broth",item_instance_code:"II0071", menu_item: menu_category1_menu_item0, price:17800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Cooling Coconut Broth",item_instance_code:"II0081", menu_item: menu_category1_menu_item0, price:15800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Lonevity Wild Pine Mushroom Broth",item_instance_code:"II0091", menu_item: menu_category1_menu_item0, price:15800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Vitamin C Tomato Sweet Corn Broth",item_instance_code:"II0101", menu_item: menu_category1_menu_item0, price:15800.00, is_on_promotion:false}])
  # twin pot
  menu_category1_menu_item1 = SimpleMenuItem.create({item_code:"01002", name: "Twin Pot", alt_name: "Twin Pot",menu_category: menu_category1 , min_selectable_item: 2, max_selectable_item:2, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Twin Pot",item_instance_code:"II0021", menu_item: menu_category1_menu_item1, price:0.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Beauty Collagen Broth",item_instance_code:"II0052", menu_item: menu_category1_menu_item1, price:9800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Spicy Nourishing Broth ",item_instance_code:"II0062", menu_item: menu_category1_menu_item1, price:9800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Herbal Drunken Chicken Broth",item_instance_code:"II0072", menu_item: menu_category1_menu_item1, price:9800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Cooling Coconut Broth",item_instance_code:"II0082", menu_item: menu_category1_menu_item1, price:9800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Lonevity Wild Pine Mushroom Broth",item_instance_code:"II0092", menu_item: menu_category1_menu_item1, price:9800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Vitamin C Tomato Sweet Corn Broth",item_instance_code:"II0102", menu_item: menu_category1_menu_item1, price:11800.00, is_on_promotion:false}])
  # vip room Individual pot
  menu_category1_menu_item2 = SimpleMenuItem.create({item_code:"01003", name: "VIP Room Individual Pot", alt_name: "Single Pot",menu_category: menu_category1 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"VIP Room Individual Pot",item_instance_code:"II0031", menu_item: menu_category1_menu_item2, price:0.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Beauty Collagen Broth",item_instance_code:"II0053", menu_item: menu_category1_menu_item2, price:6000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Spicy Nourishing Broth ",item_instance_code:"II0063", menu_item: menu_category1_menu_item2, price:6000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Herbal Drunken Chicken Broth",item_instance_code:"II0073", menu_item: menu_category1_menu_item2, price:8000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Cooling Coconut Broth",item_instance_code:"II0083", menu_item: menu_category1_menu_item2, price:6000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Lonevity Wild Pine Mushroom Broth",item_instance_code:"II0093", menu_item: menu_category1_menu_item2, price:6000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Vitamin C Tomato Sweet Corn Broth",item_instance_code:"II0103", menu_item: menu_category1_menu_item2, price:6000.00, is_on_promotion:false}])
  # Quart pot
  menu_category1_menu_item3 = SimpleMenuItem.create({item_code:"01004", name: "Quart Pot", alt_name: "Quart Pot",menu_category: menu_category1 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Quart Pot",item_instance_code:"II0041", menu_item: menu_category1_menu_item3, price:0.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Beauty Collagen Broth",item_instance_code:"II0054", menu_item: menu_category1_menu_item3, price:6000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Spicy Nourishing Broth ",item_instance_code:"II0064", menu_item: menu_category1_menu_item3, price:6000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Herbal Drunken Chicken Broth",item_instance_code:"II0074", menu_item: menu_category1_menu_item3, price:8000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Cooling Coconut Broth",item_instance_code:"II0084", menu_item: menu_category1_menu_item3, price:6000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Lonevity Wild Pine Mushroom Broth",item_instance_code:"II0094", menu_item: menu_category1_menu_item3, price:6000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Vitamin C Tomato Sweet Corn Broth",item_instance_code:"II0104", menu_item: menu_category1_menu_item3, price:6000.00, is_on_promotion:false}])


# Assorted Platter
menu_category2 = MenuCategory.create({menu: menu, code:"C002", name: "Specialty Assorted Platter", alt_name: "Assorted Platter", order_by: 2, created_by: "SYSTEM DEFAULT"})
  # Pork Platter
  menu_category1_menu_item3 = SimpleMenuItem.create({item_code:"01048", name: "Pork Platter", alt_name: "Twin Pot",menu_category: menu_category2 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Pork Platter",item_instance_code:"II0111", menu_item: menu_category1_menu_item3, price:10000.00, is_on_promotion:false}])
  # Beef Platter
  menu_category1_menu_item4 = SimpleMenuItem.create({item_code:"01005", name: "Beef Platter", alt_name: "Twin Pot",menu_category: menu_category2 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Beef Platter",item_instance_code:"II0121", menu_item: menu_category1_menu_item4, price:24000.00, is_on_promotion:false}])
  # Assorted Seafood Platter
  menu_category1_menu_item5 = SimpleMenuItem.create({item_code:"01006", name: "Assorted Seafood Platter", alt_name: "Twin Pot",menu_category: menu_category2 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Assorted Seafood Platter",item_instance_code:"II0131", menu_item: menu_category1_menu_item5, price:66000.00, is_on_promotion:false}])
# Beef & Mutton
menu_category3 = MenuCategory.create({menu: menu, code:"C003", name: "Beef & Mutton", alt_name: "Beef_and_mutton", order_by: 3,created_by: "SYSTEM DEFAULT"})
  # Australia Angus Boneless Short Rib
  menu_category1_menu_item6 = SimpleMenuItem.create({item_code:"01007", name: "Australia Angus Boneless Short Rib", alt_name: "Twin Pot",menu_category: menu_category3 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0142", menu_item: menu_category1_menu_item6, price:12500.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0141", menu_item: menu_category1_menu_item6, price:25000.00, is_on_promotion:false}])
  # Spain Beef
  menu_category1_menu_item7 = SimpleMenuItem.create({item_code:"01008", name: "Spain Beef", alt_name: "Twin Pot",menu_category: menu_category3 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0152", menu_item: menu_category1_menu_item7, price:8000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0151", menu_item: menu_category1_menu_item7, price:16000.00, is_on_promotion:false}])
  # Sliced Beef （Thin）
  menu_category1_menu_item8 = SimpleMenuItem.create({item_code:"01009", name: "Sliced Beef （Thin）", alt_name: "Twin Pot",menu_category: menu_category3 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0162", menu_item: menu_category1_menu_item8, price:6000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0161", menu_item: menu_category1_menu_item8, price:12000.00, is_on_promotion:false}])
  # Tender Sliced Beef
  menu_category1_menu_item9 = SimpleMenuItem.create({item_code:"01010", name: "Tender Sliced Beef", alt_name: "Twin Pot",menu_category: menu_category3 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0172", menu_item: menu_category1_menu_item9, price:6000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0171", menu_item: menu_category1_menu_item9, price:12000.00, is_on_promotion:false}])
  # Beef Tripe
  menu_category1_menu_item10 = SimpleMenuItem.create({item_code:"01011", name: "Beef Tripe", alt_name: "Twin Pot",menu_category: menu_category3 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0182", menu_item: menu_category1_menu_item10, price:3500.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0181", menu_item: menu_category1_menu_item10, price:7000.00, is_on_promotion:false}])
  # Braised Cow's Stomach
  menu_category1_menu_item11 = SimpleMenuItem.create({item_code:"01012", name: "Braised Cow's Stomach", alt_name: "Twin Pot",menu_category: menu_category3 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0192", menu_item: menu_category1_menu_item11, price:7000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0191", menu_item: menu_category1_menu_item11, price:14000.00, is_on_promotion:false}])
  # Sliced Lamb
  menu_category1_menu_item12 = SimpleMenuItem.create({item_code:"01013", name: "Sliced Lamb", alt_name: "Twin Pot",menu_category: menu_category3 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0202", menu_item: menu_category1_menu_item12, price:7000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0201", menu_item: menu_category1_menu_item12, price:14000.00, is_on_promotion:false}])
  # Sliced Beef ( Think )
  menu_category1_menu_item13 = SimpleMenuItem.create({item_code:"01014", name: "Sliced Beef ( Think )", alt_name: "Twin Pot",menu_category: menu_category3 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1432", menu_item: menu_category1_menu_item13, price:7000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1431", menu_item: menu_category1_menu_item13, price:14000.00, is_on_promotion:false}])
# Pork
menu_category4 = MenuCategory.create({menu: menu, code:"C004", name: "Pork", alt_name: "Pork", order_by: 4,created_by: "SYSTEM DEFAULT"})
  # Sliced Tenderloin Pork
  menu_category1_menu_item137 = SimpleMenuItem.create({item_code:"01014", name: "Sliced Tenderloin Pork", alt_name: "Twin Pot",menu_category: menu_category4 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0212", menu_item: menu_category1_menu_item137, price:4000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0211", menu_item: menu_category1_menu_item137, price:8000.00, is_on_promotion:false}])
  # Sliced Pork Belly
  menu_category1_menu_item14 = SimpleMenuItem.create({item_code:"01015", name: "Sliced Pork Belly", alt_name: "Twin Pot",menu_category: menu_category4 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0222", menu_item: menu_category1_menu_item14, price:4000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0221", menu_item: menu_category1_menu_item14, price:8000.00, is_on_promotion:false}])
  # Sliced Pork Collar
  menu_category1_menu_item15 = SimpleMenuItem.create({item_code:"01016", name: "Sliced Pork Collar", alt_name: "Twin Pot",menu_category: menu_category4 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0232", menu_item: menu_category1_menu_item15, price:4000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0231", menu_item: menu_category1_menu_item15, price:8000.00, is_on_promotion:false}])
  # Pork Jawl
  menu_category1_menu_item16 = SimpleMenuItem.create({item_code:"01017", name: "Pork Jawl", alt_name: "Twin Pot",menu_category: menu_category4 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0242", menu_item: menu_category1_menu_item16, price:4000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0241", menu_item: menu_category1_menu_item16, price:8000.00, is_on_promotion:false}])
  # Tender Sliced Tenderloin Pork
  menu_category1_menu_item17 = SimpleMenuItem.create({item_code:"01018", name: "Tender Sliced Tenderloin Pork", alt_name: "Twin Pot",menu_category: menu_category4 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0252", menu_item: menu_category1_menu_item17, price:4000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0251", menu_item: menu_category1_menu_item17, price:8000.00, is_on_promotion:false}])
  # Spicy Sliced Pork
  menu_category1_menu_item18 = SimpleMenuItem.create({item_code:"01019", name: "Spicy Sliced Pork", alt_name: "Twin Pot",menu_category: menu_category4 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0262", menu_item: menu_category1_menu_item18, price:4000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0261", menu_item: menu_category1_menu_item18, price:8000.00, is_on_promotion:false}])
  # Pig's Tongue
  menu_category1_menu_item19 = SimpleMenuItem.create({item_code:"01020", name: "Pig's Tongue", alt_name: "Twin Pot",menu_category: menu_category4 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0272", menu_item: menu_category1_menu_item19, price:60000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0271", menu_item: menu_category1_menu_item19, price:12000.00, is_on_promotion:false}])
  # Luncheon Meat
  menu_category1_menu_item20 = SimpleMenuItem.create({item_code:"01021", name: "Luncheon Meat", alt_name: "Twin Pot",menu_category: menu_category4 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0282", menu_item: menu_category1_menu_item20, price:2500.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0281", menu_item: menu_category1_menu_item20, price:5000.00, is_on_promotion:false}])
  # Pig's Liver
  menu_category1_menu_item21 = SimpleMenuItem.create({item_code:"01022", name: "Pig's Liver", alt_name: "Twin Pot",menu_category: menu_category4 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0292", menu_item: menu_category1_menu_item21, price:2500.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0291", menu_item: menu_category1_menu_item21, price:5000.00, is_on_promotion:false}])
  # Pig's Intestine
  menu_category1_menu_item22 = SimpleMenuItem.create({item_code:"01023", name: "Pig's Intestine", alt_name: "Twin Pot",menu_category: menu_category4 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0302", menu_item: menu_category1_menu_item22, price:3000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0301", menu_item: menu_category1_menu_item22, price:6000.00, is_on_promotion:false}])
# Chicken
menu_category5 = MenuCategory.create({menu: menu, code:"C005", name: "Chicken", alt_name: "Chicken", order_by: 5, created_by: "SYSTEM DEFAULT"})
  # Sliced Chicken Breast
  menu_category1_menu_item23 = SimpleMenuItem.create({item_code:"01024", name: "Sliced Chicken Breast", alt_name: "Twin Pot",menu_category: menu_category5 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0312", menu_item: menu_category1_menu_item23, price:3500.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0311", menu_item: menu_category1_menu_item23, price:7000.00, is_on_promotion:false}])
  # Sliced Chicken Thigh
  menu_category1_menu_item24 = SimpleMenuItem.create({item_code:"01025", name: "Sliced Chicken Thigh", alt_name: "Twin Pot",menu_category: menu_category5 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0322", menu_item: menu_category1_menu_item24, price:3500.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0321", menu_item: menu_category1_menu_item24, price:7000.00, is_on_promotion:false}])
  # Crunchy Gourmet Chicken Sausage
  menu_category1_menu_item25 = SimpleMenuItem.create({item_code:"01026", name: "Crunchy Gourmet Chicken Sausage", alt_name: "Twin Pot",menu_category: menu_category5 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0332", menu_item: menu_category1_menu_item25, price:4000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0331", menu_item: menu_category1_menu_item25, price:8000.00, is_on_promotion:false}])
  # Cheesy Chicken Sausage
  menu_category1_menu_item26 = SimpleMenuItem.create({item_code:"01027", name: "Cheesy Chicken Sausage", alt_name: "Twin Pot",menu_category: menu_category5 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0342", menu_item: menu_category1_menu_item26, price:4800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0341", menu_item: menu_category1_menu_item26, price:9600.00, is_on_promotion:false}])
  # Chicken Feet Skin
  menu_category1_menu_item27 = SimpleMenuItem.create({item_code:"01028", name: "Chicken Feet Skin", alt_name: "Twin Pot",menu_category: menu_category5 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0352", menu_item: menu_category1_menu_item27, price:2500.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0351", menu_item: menu_category1_menu_item27, price:5000.00, is_on_promotion:false}])
  # Chinese Wine Kampong Chicken
  menu_category1_menu_item28 = SimpleMenuItem.create({item_code:"01029", name: "Chinese Wine Kampong Chicken", alt_name: "Twin Pot",menu_category: menu_category5 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0362", menu_item: menu_category1_menu_item28, price:8000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0361", menu_item: menu_category1_menu_item28, price:16000.00, is_on_promotion:false}])
# Handmade Balls
menu_category6 = MenuCategory.create({menu: menu, code:"C006", name: "Handmade Balls", alt_name: "Soup_base", order_by: 6,created_by: "SYSTEM DEFAULT"})
  # Soft Bone Pork Meatball
  menu_category1_menu_item29 = SimpleMenuItem.create({item_code:"01030", name: "Soft Bone Pork Meatball", alt_name: "Twin Pot",menu_category: menu_category6 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0372", menu_item: menu_category1_menu_item29, price:3000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0371", menu_item: menu_category1_menu_item29, price:6000.00, is_on_promotion:false}])
  # Fish Ball
  menu_category1_menu_item30 = SimpleMenuItem.create({item_code:"01031", name: "Fish Ball", alt_name: "Twin Pot",menu_category: menu_category6 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0382", menu_item: menu_category1_menu_item30, price:3000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0381", menu_item: menu_category1_menu_item30, price:6000.00, is_on_promotion:false}])
  # Beef Ball
  menu_category1_menu_item31 = SimpleMenuItem.create({item_code:"01032", name: "Beef Ball", alt_name: "Twin Pot",menu_category: menu_category6 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0392", menu_item: menu_category1_menu_item31, price:3500.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0391", menu_item: menu_category1_menu_item31, price:7000.00, is_on_promotion:false}])
  # Mushroom Ball
  menu_category1_menu_item32 = SimpleMenuItem.create({item_code:"01033", name: "Mushroom Pork Ball", alt_name: "Twin Pot",menu_category: menu_category6 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0402", menu_item: menu_category1_menu_item32, price:3000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0401", menu_item: menu_category1_menu_item32, price:7000.00, is_on_promotion:false}])
  # Cuttlefish Ball
  menu_category1_menu_item33 = SimpleMenuItem.create({item_code:"01034", name: "Cuttlefish Ball", alt_name: "Twin Pot",menu_category: menu_category6 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0412", menu_item: menu_category1_menu_item33, price:3000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0411", menu_item: menu_category1_menu_item33, price:7000.00, is_on_promotion:false}])
  # Cheesy Pork Ball
  menu_category1_menu_item34 = SimpleMenuItem.create({item_code:"01035", name: "Cheesy Pork Ball", alt_name: "Twin Pot",menu_category: menu_category6 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0422", menu_item: menu_category1_menu_item34, price:3500.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0421", menu_item: menu_category1_menu_item34, price:7000.00, is_on_promotion:false}])
  # Assorted Ball Platter
  menu_category1_menu_item35 = SimpleMenuItem.create({item_code:"01036", name: "Assorted Ball Platter", alt_name: "Twin Pot",menu_category: menu_category6 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II0431", menu_item: menu_category1_menu_item35, price:7800.00, is_on_promotion:false}])
# Specialty Homemade Paste
menu_category7 = MenuCategory.create({menu: menu, code:"C007", name: "Specialty Homemade Paste", alt_name: "Beef_and_mutton", order_by: 7,created_by: "SYSTEM DEFAULT"})
  # Fish Paste
  menu_category1_menu_item36 = SimpleMenuItem.create({item_code:"01037", name: "Fish Paste", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II0441", menu_item: menu_category1_menu_item36, price:4800.00, is_on_promotion:false}])
  # Century Egg Fish Paste
  menu_category1_menu_item37 = SimpleMenuItem.create({item_code:"01038", name: "Century Egg Fish Paste", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II0451", menu_item: menu_category1_menu_item37, price:5800.00, is_on_promotion:false}])
  # Pork Paste
  menu_category1_menu_item38 = SimpleMenuItem.create({item_code:"01039", name: " Pork Paste", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II0461", menu_item: menu_category1_menu_item38, price:5800.00, is_on_promotion:false}])
  # Dried Scallop Fish Paste
  menu_category1_menu_item39 = SimpleMenuItem.create({item_code:"01040", name: "Dried Scallop Fish Paste", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II0471", menu_item: menu_category1_menu_item39, price:8800.00, is_on_promotion:false}])
  # Ebiko Prawn Paste
  menu_category1_menu_item40 = SimpleMenuItem.create({item_code:"01041", name: "Ebiko Prawn Paste", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II0481", menu_item: menu_category1_menu_item40, price:11800.00, is_on_promotion:false}])
# Seafood
menu_category8 = MenuCategory.create({menu: menu, code:"C008", name: "Seafood", alt_name: "Seafood", order_by: 8,created_by: "SYSTEM DEFAULT"})
  # Promfret
  menu_category1_menu_item41 = SimpleMenuItem.create({item_code:"01042", name: "Pomfret", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0492", menu_item: menu_category1_menu_item41, price:30.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0491", menu_item: menu_category1_menu_item41, price:30.00, is_on_promotion:false}])
  # Garoupa
  menu_category1_menu_item42 = SimpleMenuItem.create({item_code:"01043", name: "Garoupa", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Small",item_instance_code:"II0501", menu_item: menu_category1_menu_item42, price:13800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Medium",item_instance_code:"II0502", menu_item: menu_category1_menu_item42, price:18800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Large",item_instance_code:"II0503", menu_item: menu_category1_menu_item42, price:23900.00, is_on_promotion:false}])
  # Sliced Fish
  menu_category1_menu_item43 = SimpleMenuItem.create({item_code:"01044", name: "Sliced Fish", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0512", menu_item: menu_category1_menu_item43, price:4800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0511", menu_item: menu_category1_menu_item43, price:9600.00, is_on_promotion:false}])
  # Fresh Sea Prawns
  menu_category1_menu_item44 = SimpleMenuItem.create({item_code:"01045", name: "Fresh Sea Prawns", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0522", menu_item: menu_category1_menu_item44, price:9800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0521", menu_item: menu_category1_menu_item44, price:19600.00, is_on_promotion:false}])
  # Drunken Prawns
  menu_category1_menu_item45 = SimpleMenuItem.create({item_code:"01046", name: "Drunken Prawns", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0532", menu_item: menu_category1_menu_item45, price:11000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0531", menu_item: menu_category1_menu_item45, price:22000.00, is_on_promotion:false}])
  # Fish Maw
  menu_category1_menu_item46 = SimpleMenuItem.create({item_code:"01047", name: "Fish Maw", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0542", menu_item: menu_category1_menu_item46, price:11000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0541", menu_item: menu_category1_menu_item46, price:22000.00, is_on_promotion:false}])
  # Sea Cucumber
  menu_category1_menu_item48 = SimpleMenuItem.create({item_code:"01049", name: "Sea Cucumber", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0552", menu_item: menu_category1_menu_item48, price:28800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0551", menu_item: menu_category1_menu_item48, price:57600.00, is_on_promotion:false}])
  # Fresh Scallop
  menu_category1_menu_item49 = SimpleMenuItem.create({item_code:"01050", name: "Fresh Scallop", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0562", menu_item: menu_category1_menu_item49, price:28800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0561", menu_item: menu_category1_menu_item49, price:57600.00, is_on_promotion:false}])
  # Japanese Crab Stick
  menu_category1_menu_item50 = SimpleMenuItem.create({item_code:"01051", name: "Japanese Crab Stick", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0572", menu_item: menu_category1_menu_item50, price:4400.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0571", menu_item: menu_category1_menu_item50, price:8800.00, is_on_promotion:false}])
  # Fish Head
  menu_category1_menu_item51 = SimpleMenuItem.create({item_code:"01052", name: "Fresh Fish Head", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0582", menu_item: menu_category1_menu_item51, price:2800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0581", menu_item: menu_category1_menu_item51, price:5600.00, is_on_promotion:false}])
  # 10-Head Abalone
  menu_category1_menu_item52 = SimpleMenuItem.create({item_code:"01053", name: "10-Head Abalone", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0592", menu_item: menu_category1_menu_item52, price:15000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0591", menu_item: menu_category1_menu_item52, price:30000.00, is_on_promotion:false}])
  # Red  Clams
  menu_category1_menu_item53 = SimpleMenuItem.create({item_code:"01054", name: "Red  Clams", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0602", menu_item: menu_category1_menu_item53, price:12000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0601", menu_item: menu_category1_menu_item53, price:24000.00, is_on_promotion:false}])
  # Scallop
  menu_category1_menu_item54 = SimpleMenuItem.create({item_code:"01055", name: "Scallop", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0612", menu_item: menu_category1_menu_item54, price:19000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0611", menu_item: menu_category1_menu_item54, price:38000.00, is_on_promotion:false}])
  # Baby Octopus
  menu_category1_menu_item55 = SimpleMenuItem.create({item_code:"01056", name: "Baby Octopus", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0622", menu_item: menu_category1_menu_item55, price:3000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0621", menu_item: menu_category1_menu_item55, price:6000.00, is_on_promotion:false}])
  # Fresh Cuttlefish
  menu_category1_menu_item56 = SimpleMenuItem.create({item_code:"01057", name: "Fresh Cuttlefish", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0632", menu_item: menu_category1_menu_item56, price:4700.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0631", menu_item: menu_category1_menu_item56, price:9400.00, is_on_promotion:false}])
  # Squid Rings
  menu_category1_menu_item57 = SimpleMenuItem.create({item_code:"01058", name: "Squid Rings", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0642", menu_item: menu_category1_menu_item57, price:3400.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0641", menu_item: menu_category1_menu_item57, price:6800.00, is_on_promotion:false}])
  # Green Mussels
  menu_category1_menu_item58 = SimpleMenuItem.create({item_code:"01059", name: "Green Mussels", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0652", menu_item: menu_category1_menu_item58, price:6500.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0651", menu_item: menu_category1_menu_item58, price:13000.00, is_on_promotion:false}])
  # Live Crab
  menu_category1_menu_item59 = SimpleMenuItem.create({item_code:"01060", name: "Live Crab", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II0661", menu_item: menu_category1_menu_item59, price:10.00, is_on_promotion:false}])
  # Fresh Flower Crabs
  menu_category1_menu_item60 = SimpleMenuItem.create({item_code:"01061", name: "Fresh Flower Crabs", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II0671", menu_item: menu_category1_menu_item60, price:60.00, is_on_promotion:false}])
  # Live Lobster
  menu_category1_menu_item61 = SimpleMenuItem.create({item_code:"01062", name: "Live Lobster", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II0681", menu_item: menu_category1_menu_item61, price:150.00, is_on_promotion:false}])
  # Live Mantis
  menu_category1_menu_item62 = SimpleMenuItem.create({item_code:"01063", name: "Live Mantis Prawn", alt_name: "Twin Pot",menu_category: menu_category7 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:" ",item_instance_code:"II0691", menu_item: menu_category1_menu_item62, price:150.00, is_on_promotion:false}])
# Dumpling
menu_category9 = MenuCategory.create({menu: menu, code:"C009", name: "Dumpling", alt_name: "Chicken", order_by: 9, created_by: "SYSTEM DEFAULT"})
  # Pork and Chives Dumpling
  menu_category1_menu_item63 = SimpleMenuItem.create({item_code:"01064", name: "Pork and Chives Dumpling", alt_name: "Twin Pot",menu_category: menu_category9 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0702", menu_item: menu_category1_menu_item63, price:3000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0701", menu_item: menu_category1_menu_item63, price:6000.00, is_on_promotion:false}])
  #  Prawn Dumpling
  menu_category1_menu_item64 = SimpleMenuItem.create({item_code:"01065", name: " Prawn Dumpling  ", alt_name: "Twin Pot",menu_category: menu_category9 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0712", menu_item: menu_category1_menu_item64, price:4000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0711", menu_item: menu_category1_menu_item64, price:8000.00, is_on_promotion:false}])
  # Prawn Roll Dumpling
  menu_category1_menu_item65 = SimpleMenuItem.create({item_code:"01066", name: "Prawn Roll Dumpling", alt_name: "Twin Pot",menu_category: menu_category9 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0722", menu_item: menu_category1_menu_item65, price:3000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0721", menu_item: menu_category1_menu_item65, price:6000.00, is_on_promotion:false}])
  # Pork Roll Dumpling
  menu_category1_menu_item66 = SimpleMenuItem.create({item_code:"01067", name: "Pork Roll Dumpling", alt_name: "Twin Pot",menu_category: menu_category9 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0732", menu_item: menu_category1_menu_item66, price:2500.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0731", menu_item: menu_category1_menu_item66, price:5000.00, is_on_promotion:false}])
  # Assorted  Dumpling  Platter
  menu_category1_menu_item67 = SimpleMenuItem.create({item_code:"01068", name: "Assorted  Dumpling  Platter", alt_name: "Twin Pot",menu_category: menu_category9 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II0741", menu_item: menu_category1_menu_item67, price:7800.00, is_on_promotion:false}])
# Tofu & Beancurd
menu_category10 = MenuCategory.create({menu: menu, code:"C0010", name: "Tofu & Beancurd", alt_name: "Soup_base", order_by: 10,created_by: "SYSTEM DEFAULT"})
  # Signature Homemade Fish Tofu
  menu_category1_menu_item68 = SimpleMenuItem.create({item_code:"01069", name: "Signature Homemade Fish Tofu ", alt_name: "Twin Pot",menu_category: menu_category10 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II0751", menu_item: menu_category1_menu_item68, price:1500.00, is_on_promotion:false}])
  # SilkenTofu
  menu_category1_menu_item69 = SimpleMenuItem.create({item_code:"01070", name: "SilkenTofu", alt_name: "Twin Pot",menu_category: menu_category10 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0762", menu_item: menu_category1_menu_item69, price:1000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0761", menu_item: menu_category1_menu_item69, price:2000.00, is_on_promotion:false}])
  # IceTofu
  menu_category1_menu_item70 = SimpleMenuItem.create({item_code:"01071", name: "IceTofu", alt_name: "Twin Pot",menu_category: menu_category10 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0772", menu_item: menu_category1_menu_item70, price:2000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0771", menu_item: menu_category1_menu_item70, price:4000.00, is_on_promotion:false}])
  # Fried Beancurd Skin
  menu_category1_menu_item71 = SimpleMenuItem.create({item_code:"01072", name: "Fried Beancurd Skin", alt_name: "Twin Pot",menu_category: menu_category10 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0782", menu_item: menu_category1_menu_item71, price:4000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0781", menu_item: menu_category1_menu_item71, price:8000.00, is_on_promotion:false}])
 # Tofu Puff
  menu_category1_menu_item72 = SimpleMenuItem.create({item_code:"01073", name: "Tofu Puff Platter", alt_name: "Twin Pot",menu_category: menu_category10 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0792", menu_item: menu_category1_menu_item72, price:2000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0791", menu_item: menu_category1_menu_item72, price:4000.00, is_on_promotion:false}])
  # Dried  Beancurd Stick
  menu_category1_menu_item73 = SimpleMenuItem.create({item_code:"01074", name: "Dried  Beancurd Stick", alt_name: "Twin Pot",menu_category: menu_category10 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0802", menu_item: menu_category1_menu_item73, price:2000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0801", menu_item: menu_category1_menu_item73, price:4000.00, is_on_promotion:false}])
# Mushroom
menu_category12 = MenuCategory.create({menu: menu, code:"C0012", name: "Mushroom", alt_name: "Beef_and_mutton", order_by: 12,created_by: "SYSTEM DEFAULT"})
 # Black  Fungus
  menu_category1_menu_item74 = SimpleMenuItem.create({item_code:"01075", name: "Black  Fungus", alt_name: "Twin Pot",menu_category: menu_category12 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0812", menu_item: menu_category1_menu_item74, price:1800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0811", menu_item: menu_category1_menu_item74, price:3600.00, is_on_promotion:false}])
 # White and Hon Shimeiji
  menu_category1_menu_item75 = SimpleMenuItem.create({item_code:"01076", name: "White and Hon Shimeiji", alt_name: "Twin Pot",menu_category: menu_category12 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0822", menu_item: menu_category1_menu_item75, price:2800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0821", menu_item: menu_category1_menu_item75, price:5600.00, is_on_promotion:false}])
# Drumstick Musroom
  menu_category1_menu_item76 = SimpleMenuItem.create({item_code:"01077", name: "Drumstick Musroom", alt_name: "Twin Pot",menu_category: menu_category12 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0832", menu_item: menu_category1_menu_item76, price:2300.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0831", menu_item: menu_category1_menu_item76, price:4600.00, is_on_promotion:false}])
# Enoki Mushroom
  menu_category1_menu_item77 = SimpleMenuItem.create({item_code:"01078", name: "Enoki Mushroom", alt_name: "Twin Pot",menu_category: menu_category12 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0842", menu_item: menu_category1_menu_item77, price:2300.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0841", menu_item: menu_category1_menu_item77, price:4600.00, is_on_promotion:false}])
# Fresh Mushroom
  menu_category1_menu_item78 = SimpleMenuItem.create({item_code:"01079", name: "Fresh Mushroom", alt_name: "Twin Pot",menu_category: menu_category12 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0852", menu_item: menu_category1_menu_item78, price:2800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0851", menu_item: menu_category1_menu_item78, price:5600.00, is_on_promotion:false}])
# Abalone Mushroom
  menu_category1_menu_item79 = SimpleMenuItem.create({item_code:"01080", name: "Abalone Mushroom", alt_name: "Twin Pot",menu_category: menu_category12 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0862", menu_item: menu_category1_menu_item79, price:1800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0861", menu_item: menu_category1_menu_item79, price:3600.00, is_on_promotion:false}])
# Snow Fungus
  menu_category1_menu_item80 = SimpleMenuItem.create({item_code:"01081", name: "Snow Fungus", alt_name: "Twin Pot",menu_category: menu_category12 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0872", menu_item: menu_category1_menu_item80, price:1800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0871", menu_item: menu_category1_menu_item80, price:3600.00, is_on_promotion:false}])
# Assorted Mushroom Platter
  menu_category1_menu_item81 = SimpleMenuItem.create({item_code:"01082", name: "Assorted Mushroom Platter", alt_name: "Twin Pot",menu_category: menu_category12 , min_selectable_item: 1, max_selectable_item:1, account: food })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II0881", menu_item: menu_category1_menu_item81, price:10000.00, is_on_promotion:false}])
# Vegetables
menu_category13 = MenuCategory.create({menu: menu, code:"C0012", name: "Vegetables", alt_name: "Beef_and_mutton", order_by: 12,created_by: "SYSTEM DEFAULT"})
    # Baby Chinese Spinach
    menu_category1_menu_item82 = SimpleMenuItem.create({item_code:"01083", name: "Baby Chinese Spinach", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0892", menu_item: menu_category1_menu_item82, price:1500.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0891", menu_item: menu_category1_menu_item82, price:3000.00, is_on_promotion:false}])
  # Chinese Cabbage
    menu_category1_menu_item83 = SimpleMenuItem.create({item_code:"01084", name: "Chinese Cabbage ", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0902", menu_item: menu_category1_menu_item83, price:1500.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0901", menu_item: menu_category1_menu_item83, price:3000.00, is_on_promotion:false}])
  # Lettuce
    menu_category1_menu_item84 = SimpleMenuItem.create({item_code:"01085", name: "Lettuce ", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0912", menu_item: menu_category1_menu_item84, price:1800.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0911", menu_item: menu_category1_menu_item84, price:3600.00, is_on_promotion:false}])
  # Baby Romaine Lettuce
    menu_category1_menu_item85 = SimpleMenuItem.create({item_code:"01086", name: "Baby Romaine Lettuce ", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0922", menu_item: menu_category1_menu_item85, price:1800.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0921", menu_item: menu_category1_menu_item85, price:3600.00, is_on_promotion:false}])
# Baby Tang O
    menu_category1_menu_item86 = SimpleMenuItem.create({item_code:"01087", name: "Baby Tang O", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0932", menu_item: menu_category1_menu_item86, price:1500.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0931", menu_item: menu_category1_menu_item86, price:3000.00, is_on_promotion:false}])
# Sliced Lotus Root
    menu_category1_menu_item87 = SimpleMenuItem.create({item_code:"01088", name: "Sliced Lotus Root", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0942", menu_item: menu_category1_menu_item87, price:1800.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0941", menu_item: menu_category1_menu_item87, price:3600.00, is_on_promotion:false}])
# Sliced Potato
    menu_category1_menu_item88 = SimpleMenuItem.create({item_code:"01089", name: "Sliced Potato ", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0952", menu_item: menu_category1_menu_item88, price:1300.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0951", menu_item: menu_category1_menu_item88, price:2600.00, is_on_promotion:false}])
# Sliced Winter Melon
    menu_category1_menu_item89 = SimpleMenuItem.create({item_code:"01090", name: "Sliced Winter Melon", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0962", menu_item: menu_category1_menu_item89, price:1200.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0961", menu_item: menu_category1_menu_item89, price:2400.00, is_on_promotion:false}])
# Fried Yam
    menu_category1_menu_item90 = SimpleMenuItem.create({item_code:"01091", name: "Golden Taro", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0972", menu_item: menu_category1_menu_item90, price:1800.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0971", menu_item: menu_category1_menu_item90, price:3600.00, is_on_promotion:false}])
# Pearl Sweet Corn
    menu_category1_menu_item91 = SimpleMenuItem.create({item_code:"01092", name: "Pearl Sweet Corn", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0982", menu_item: menu_category1_menu_item91, price:1500.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0981", menu_item: menu_category1_menu_item91, price:3000.00, is_on_promotion:false}])
# Baby Lady's Finger
    menu_category1_menu_item92 = SimpleMenuItem.create({item_code:"01093", name: "Baby Lady's Finger", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II0992", menu_item: menu_category1_menu_item92, price:1200.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II0991", menu_item: menu_category1_menu_item92, price:2400.00, is_on_promotion:false}])
# Baby Corn
    menu_category1_menu_item93 = SimpleMenuItem.create({item_code:"01094", name: "Baby Corn", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1002", menu_item: menu_category1_menu_item93, price:1800.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1001", menu_item: menu_category1_menu_item93, price:3600.00, is_on_promotion:false}])
# Asparagus
    menu_category1_menu_item94 = SimpleMenuItem.create({item_code:"01095", name: "Asparagus", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1012", menu_item: menu_category1_menu_item94, price:1900.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1011", menu_item: menu_category1_menu_item94, price:3800.00, is_on_promotion:false}])
# Brocolli
    menu_category1_menu_item95 = SimpleMenuItem.create({item_code:"01096", name: "Brocolli", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1022", menu_item: menu_category1_menu_item95, price:1900.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1021", menu_item: menu_category1_menu_item95, price:3800.00, is_on_promotion:false}])
# White Radish
    menu_category1_menu_item96 = SimpleMenuItem.create({item_code:"01097", name: "White Radish", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1032", menu_item: menu_category1_menu_item96, price:1200.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1031", menu_item: menu_category1_menu_item96, price:2400.00, is_on_promotion:false}])
# Xiao Bai Chai
    menu_category1_menu_item97 = SimpleMenuItem.create({item_code:"01098", name: "Xiao Bai Chai", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1042", menu_item: menu_category1_menu_item97, price:1900.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1041", menu_item: menu_category1_menu_item97, price:3800.00, is_on_promotion:false}])
# Bean Leaf
    menu_category1_menu_item98 = SimpleMenuItem.create({item_code:"01099", name: "Bean Leaf", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1052", menu_item: menu_category1_menu_item98, price:1200.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1051", menu_item: menu_category1_menu_item98, price:2400.00, is_on_promotion:false}])
# Chayote Vine
    menu_category1_menu_item99 = SimpleMenuItem.create({item_code:"01100", name: "Chayote Vine", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1062", menu_item: menu_category1_menu_item99, price:1200.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1061", menu_item: menu_category1_menu_item99, price:2400.00, is_on_promotion:false}])
# Kai Lan
    menu_category1_menu_item100 = SimpleMenuItem.create({item_code:"01101", name: "Kai Lan ", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1072", menu_item: menu_category1_menu_item100, price:1200.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1071", menu_item: menu_category1_menu_item100, price:2400.00, is_on_promotion:false}])
# Cabbage
    menu_category1_menu_item101 = SimpleMenuItem.create({item_code:"01102", name: "Cabbage", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1082", menu_item: menu_category1_menu_item101, price:1900.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1081", menu_item: menu_category1_menu_item101, price:3800.00, is_on_promotion:false}])
# Pumpkin
    menu_category1_menu_item102 = SimpleMenuItem.create({item_code:"01103", name: "Pumpkin", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1092", menu_item: menu_category1_menu_item102, price:1200.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1091", menu_item: menu_category1_menu_item102, price:2400.00, is_on_promotion:false}])
# Sweet Potato
    menu_category1_menu_item103 = SimpleMenuItem.create({item_code:"01104", name: "Sweet Potato", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1102", menu_item: menu_category1_menu_item103, price:1200.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1101", menu_item: menu_category1_menu_item103, price:2400.00, is_on_promotion:false}])
# Red Carrot
    menu_category1_menu_item104 = SimpleMenuItem.create({item_code:"01105", name: "Red Carrot", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1112", menu_item: menu_category1_menu_item104, price:1200.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1111", menu_item: menu_category1_menu_item104, price:2400.00, is_on_promotion:false}])
# Kangkung
    menu_category1_menu_item105 = SimpleMenuItem.create({item_code:"01106", name: "Kangkung", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1122", menu_item: menu_category1_menu_item105, price:1200.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1121", menu_item: menu_category1_menu_item105, price:2400.00, is_on_promotion:false}])
# Bamboo Shoot
    menu_category1_menu_item105 = SimpleMenuItem.create({item_code:"01112", name: "Bamboo Shoot", alt_name: "Twin Pot",menu_category: menu_category13 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1132", menu_item: menu_category1_menu_item105, price:1200.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1131", menu_item: menu_category1_menu_item105, price:2400.00, is_on_promotion:false}])
# Others
menu_category14 = MenuCategory.create({menu: menu, code:"C0013", name: "Others", alt_name: "Pork", order_by: 13,created_by: "SYSTEM DEFAULT"})
  # Quail’s Egg
    menu_category1_menu_item106 = SimpleMenuItem.create({item_code:"01107", name: "Quail’s Egg", alt_name: "Twin Pot",menu_category: menu_category14 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1142", menu_item: menu_category1_menu_item106, price:1500.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1141", menu_item: menu_category1_menu_item106, price:3000.00, is_on_promotion:false}])
# Sliced Kelp
    menu_category1_menu_item107 = SimpleMenuItem.create({item_code:"01108", name: "Shredded Kelp", alt_name: "Twin Pot",menu_category: menu_category14 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1152", menu_item: menu_category1_menu_item107, price:1800.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1151", menu_item: menu_category1_menu_item107, price:3600.00, is_on_promotion:false}])
#  Crystal Vermicelli
    menu_category1_menu_item108 = SimpleMenuItem.create({item_code:"01109", name: "Crystal Vermicelli", alt_name: "Twin Pot",menu_category: menu_category14 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1162", menu_item: menu_category1_menu_item108, price:1800.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1161", menu_item: menu_category1_menu_item108, price:3600.00, is_on_promotion:false}])
# Duck Blood
    menu_category1_menu_item109 = SimpleMenuItem.create({item_code:"01110", name: "Duck Blood", alt_name: "Twin Pot",menu_category: menu_category14 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1172", menu_item: menu_category1_menu_item109, price:1200.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1171", menu_item: menu_category1_menu_item109, price:2400.00, is_on_promotion:false}])
# HK Fried Fish Skin
    menu_category1_menu_item110 = SimpleMenuItem.create({item_code:"01111", name: "HK Fried Fish Skin", alt_name: "Twin Pot",menu_category: menu_category14 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1182", menu_item: menu_category1_menu_item110, price:7000.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1181", menu_item: menu_category1_menu_item110, price:14000.00, is_on_promotion:false}])
# Fried Dough Sticks
    menu_category1_menu_item112 = SimpleMenuItem.create({item_code:"01113", name: "Fried Dough Sticks", alt_name: "Twin Pot",menu_category: menu_category14 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1192", menu_item: menu_category1_menu_item112, price:1000.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1191", menu_item: menu_category1_menu_item112, price:2000.00, is_on_promotion:false}])
# Noodles
menu_category15 = MenuCategory.create({menu: menu, code:"C0014", name: "Noodles", alt_name: "Chicken", order_by: 14, created_by: "SYSTEM DEFAULT"})
# Potato Thin Vermicelli
    menu_category1_menu_item113 = SimpleMenuItem.create({item_code:"01114", name: "Potato Thin Vermicelli", alt_name: "Twin Pot",menu_category: menu_category15 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1202", menu_item: menu_category1_menu_item113, price:1500.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1201", menu_item: menu_category1_menu_item113, price:3000.00, is_on_promotion:false}])
# Potato Wide  Vermicelli
    menu_category1_menu_item114 = SimpleMenuItem.create({item_code:"01115", name: "Potato Wide  Vermicelli", alt_name: "Twin Pot",menu_category: menu_category15 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1212", menu_item: menu_category1_menu_item114, price:1500.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1211", menu_item: menu_category1_menu_item114, price:3000.00, is_on_promotion:false}])
# Rice Cake
    menu_category1_menu_item115 = SimpleMenuItem.create({item_code:"01116", name: "Rice Cake ", alt_name: "Twin Pot",menu_category: menu_category15 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1222", menu_item: menu_category1_menu_item115, price:1900.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1221", menu_item: menu_category1_menu_item115, price:3800.00, is_on_promotion:false}])
# La Mian
    menu_category1_menu_item116 = SimpleMenuItem.create({item_code:"01117", name: "La Mian", alt_name: "Twin Pot",menu_category: menu_category15 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II1231", menu_item: menu_category1_menu_item116, price:1800.00, is_on_promotion:false}])
# Glass Noodle
    menu_category1_menu_item117 = SimpleMenuItem.create({item_code:"01118", name: "Glass Noodle   ", alt_name: "Twin Pot",menu_category: menu_category15 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Half Potion",item_instance_code:"II1242", menu_item: menu_category1_menu_item117, price:1200.00, is_on_promotion:false}])
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Full Potion",item_instance_code:"II1241", menu_item: menu_category1_menu_item117, price:2400.00, is_on_promotion:false}])
# Rice
    menu_category1_menu_item118 = SimpleMenuItem.create({item_code:"01119", name: "Rice", alt_name: "Twin Pot",menu_category: menu_category15 , min_selectable_item: 1, max_selectable_item:1, account: food })
      menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II1251", menu_item: menu_category1_menu_item118, price:1000.00, is_on_promotion:false}])
# Drinks
menu_category16 = MenuCategory.create({menu: menu, code:"C0015", name: "Drinks", alt_name: "Soup_base", order_by: 15,created_by: "SYSTEM DEFAULT"})
# Hot Homemade Fruit Tea
  menu_category1_menu_item119 = SimpleMenuItem.create({item_code:"01120", name: "Hot Homemade Fruit Tea", alt_name: "Twin Pot",menu_category: menu_category16 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II1261", menu_item: menu_category1_menu_item119, price:1500.00, is_on_promotion:false}])
# Chinese Tea
  menu_category1_menu_item120 = SimpleMenuItem.create({item_code:"01121", name: "Chinese Tea", alt_name: "Twin Pot",menu_category: menu_category16 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II1271", menu_item: menu_category1_menu_item120, price:1500.00, is_on_promotion:false}])
# Juice
menu_category17 = MenuCategory.create({menu: menu, code:"C0016", name: "Juice", alt_name: "Beef_and_mutton", order_by: 16,created_by: "SYSTEM DEFAULT"})
# Orange Juice
  menu_category1_menu_item121 = SimpleMenuItem.create({item_code:"01122", name: "Orange Juice", alt_name: "Twin Pot",menu_category: menu_category17 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II1281", menu_item: menu_category1_menu_item121, price:2000.00, is_on_promotion:false}])
# Watermelon Juice
  menu_category1_menu_item122 = SimpleMenuItem.create({item_code:"01123", name: "Watermelon Juice ", alt_name: "Twin Pot",menu_category: menu_category17 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II1291", menu_item: menu_category1_menu_item122, price:2000.00, is_on_promotion:false}])
# Lime Juice
  menu_category1_menu_item123 = SimpleMenuItem.create({item_code:"01124", name: "Lime Juice", alt_name: "Twin Pot",menu_category: menu_category17 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II1301", menu_item: menu_category1_menu_item123, price:2000.00, is_on_promotion:false}])
# Sour Plum Juice
  menu_category1_menu_item124 = SimpleMenuItem.create({item_code:"01125", name: "Sour Plum Juice ", alt_name: "Twin Pot",menu_category: menu_category17 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II1311", menu_item: menu_category1_menu_item124, price:2000.00, is_on_promotion:false}])
# Canned Drinks
menu_category18 = MenuCategory.create({menu: menu, code:"C0017", name: "Canned Drinks", alt_name: "Pork", order_by: 17,created_by: "SYSTEM DEFAULT"})
# Coke
  menu_category1_menu_item125 = SimpleMenuItem.create({item_code:"01126", name: "Coke ", alt_name: "Twin Pot",menu_category: menu_category18 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II1321", menu_item: menu_category1_menu_item125, price:1000.00, is_on_promotion:false}])
# Coke Light
  menu_category1_menu_item126 = SimpleMenuItem.create({item_code:"01127", name: "Coke Light   ", alt_name: "Twin Pot",menu_category: menu_category18 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II1331", menu_item: menu_category1_menu_item126, price:1000.00, is_on_promotion:false}])
# Sprite
  menu_category1_menu_item127 = SimpleMenuItem.create({item_code:"01128", name: "Sprite ", alt_name: "Twin Pot",menu_category: menu_category18 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II1341", menu_item: menu_category1_menu_item127, price:1000.00, is_on_promotion:false}])
# Red Bull
  menu_category1_menu_item128 = SimpleMenuItem.create({item_code:"01129", name: "Red Bull ", alt_name: "Twin Pot",menu_category: menu_category18 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II1351", menu_item: menu_category1_menu_item128, price:1000.00, is_on_promotion:false}])
# 100 Plus
  menu_category1_menu_item129 = SimpleMenuItem.create({item_code:"01130", name: "100 Plus  ", alt_name: "Twin Pot",menu_category: menu_category18 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II1361", menu_item: menu_category1_menu_item129, price:1000.00, is_on_promotion:false}])
# POP Soda
  menu_category1_menu_item130 = SimpleMenuItem.create({item_code:"01131", name: "POP Soda ", alt_name: "Twin Pot",menu_category: menu_category18 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II1371", menu_item: menu_category1_menu_item130, price:1000.00, is_on_promotion:false}])
# Mineral Water
  menu_category1_menu_item131 = SimpleMenuItem.create({item_code:"01132", name: "Mineral Water ", alt_name: "Twin Pot",menu_category: menu_category18 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II1381", menu_item: menu_category1_menu_item131, price:500.00, is_on_promotion:false}])
# Beer
menu_category19 = MenuCategory.create({menu: menu, code:"C0018", name: "Beer", alt_name: "Chicken", order_by: 18, created_by: "SYSTEM DEFAULT"})
# Myanmar Beer
  menu_category1_menu_item132 = SimpleMenuItem.create({item_code:"01133", name: "Myanmar Beer", alt_name: "Twin Pot",menu_category: menu_category19 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Can",item_instance_code:"II1392", menu_item: menu_category1_menu_item132, price:1500.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Bottle",item_instance_code:"II1391", menu_item: menu_category1_menu_item132, price:3000.00, is_on_promotion:false}])
# # Tiger Beer
  menu_category1_menu_item133 = SimpleMenuItem.create({item_code:"01134", name: "Tiger Beer ", alt_name: "Twin Pot",menu_category: menu_category19 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Can",item_instance_code:"II1442", menu_item: menu_category1_menu_item133, price:1500.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Bottle",item_instance_code:"II1441", menu_item: menu_category1_menu_item133, price:3000.00, is_on_promotion:false}])
# Heineken Beer
  menu_category1_menu_item134 = SimpleMenuItem.create({item_code:"01135", name: "Heineken Beer", alt_name: "Twin Pot",menu_category: menu_category19 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Can",item_instance_code:"II1402", menu_item: menu_category1_menu_item134, price:1800.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Bottle",item_instance_code:"II1401", menu_item: menu_category1_menu_item134, price:3600.00, is_on_promotion:false}])
# Tsing Tao Beer
  menu_category1_menu_item135 = SimpleMenuItem.create({item_code:"01136", name: "Tsing Tao Beer", alt_name: "Twin Pot",menu_category: menu_category19 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"",item_instance_code:"II1411", menu_item: menu_category1_menu_item135, price:2800.00, is_on_promotion:false}])
# ABC Stout
  menu_category1_menu_item136 = SimpleMenuItem.create({item_code:"01137", name: "ABC Stout ", alt_name: "Twin Pot",menu_category: menu_category19 , min_selectable_item: 1, max_selectable_item:1, account: beverage })
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Can",item_instance_code:"II1422", menu_item: menu_category1_menu_item136, price:2000.00, is_on_promotion:false}])
    menu_item0_instance = MenuItemInstance.create([{item_instance_name:"Bottle",item_instance_code:"II1421", menu_item: menu_category1_menu_item136, price:4000.00, is_on_promotion:false}])
# Signature Hot Tea"
menu_category20 = MenuCategory.create({menu: menu, code:"C0019", name: "Signature Hot Tea", alt_name: "Chicken", order_by: 19, created_by: "SYSTEM DEFAULT"})
puts "Beauty in the pot's menu setup"

zone = Zone.create({id:1, name: "H1", is_active:true, created_by: "SYSTEM DEFAULT"})
  table = Table.create({name:"61", zone: zone, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"62", zone: zone, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"53", zone: zone, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"54", zone: zone, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"24", zone: zone, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"25", zone: zone, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"26", zone: zone, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"34", zone: zone, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"35", zone: zone, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"45", zone: zone, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"46", zone: zone, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"47", zone: zone, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"48", zone: zone, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})

zone2 = Zone.create({id:2, name: "H2", is_active:true, created_by: "SYSTEM DEFAULT"})
  table = Table.create({name:"51", zone: zone2, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"52", zone: zone2, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"11", zone: zone2, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"12", zone: zone2, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"21", zone: zone2, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"22", zone: zone2, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"23", zone: zone2, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"31", zone: zone2, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"32", zone: zone2, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"33", zone: zone2, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"41", zone: zone2, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"42", zone: zone2, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"43", zone: zone2, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"44", zone: zone2, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
zone3 = Zone.create({id:3, name: "H3", is_active:true, created_by: "SYSTEM DEFAULT"})
  table = Table.create({name:"71", zone: zone3, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"72", zone: zone3, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"73", zone: zone3, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"74", zone: zone3, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"75", zone: zone3, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"76", zone: zone3, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"77", zone: zone3, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})
  table = Table.create({name:"78", zone: zone3, status:"available", seater: 2 , order_by:1, created_by:"SYSTEM DEFAULT"})

#Default Order Queue stations
order_queue_station1 = OrderQueueStation.create({station_name: "K1", is_active: true,printer_name: "Cashier", processing_items: JSON.generate(['01001','01002','01003','01004']), print_copy:true, cut_per_item: false, use_alternate_name: false, created_by: "SYSTEM DEFAULT"})
order_queue_station2 = OrderQueueStation.create({station_name: "K2", is_active: true,printer_name: "Cashier", processing_items: JSON.generate(['02005','02006','02007','02008']), print_copy:true, cut_per_item: true, use_alternate_name: true, created_by: "SYSTEM DEFAULT"})
zone_order_queue_station = OrderQueueStation.create({station_name: "K3", is_active: true, printer_name: "Cashier", processing_items: JSON.generate(['01001','01002','01003','01004','02005','02006','02007','02008']), print_copy: true, cut_per_item: true, use_alternate_name: false, created_by: "SYSTEM DEFAULT"})

# QueueStationZone
zone_queue_station1 = OrderQueueProcessByZone.create({order_queue_station: order_queue_station1, zone: zone})
zone_queue_station2 = OrderQueueProcessByZone.create({order_queue_station: order_queue_station2, zone: zone2})
zone_queue_station3 = OrderQueueProcessByZone.create({order_queue_station: zone_order_queue_station, zone: zone3})
end
end
